Subject: Re: SSHD does not start upon reboot, but manual is ok.
From: "Lassi A. Tuura" <[email-masked]>
To: "Jeroen W. Pluimers (All I'M)" <[email-masked]>
Cc: [email-masked]
Date: Mon, 29 Apr 2002 11:44:44 +0200

> What could prohibit the SSHD to start at boot-time?
> Is there some form of dependency?

Please have a look in the mail archives:
http://www.google.com/search?q=site%3Acygwin.com+sshd+service+dependency

Your sshd probably needs a dependency on other services; the names
aren't obvious to the uninitiated, but need to be up for sshd to start
(they are running by the time you start manually).  The services
required can vary depending on your system configuration.  I forget the
names, look for "Tcpip", "LanmanWorkstation" or "Browser".  More details
in the archives.

HTH,
//lat
-- 
You see things; and you say "Why?"  But I dream things that never
were; and I say "Why not?"  --George Bernard Shaw

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/